curl --request POST \
--url https://api.hubapi.com/crm/v3/objects/fees/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"after": "<string>",
"filterGroups": [
{
"filters": [
{
"operator": "BETWEEN",
"propertyName": "<string>",
"highValue": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
}
],
"limit": 123,
"properties": [
"<string>"
],
"sorts": [
"<string>"
],
"query": "<string>"
}
'{
"results": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}Realiza una búsqueda de tarifas en función de varios filtros y criterios definidos en el cuerpo de la solicitud. La búsqueda puede incluir propiedades especíicas, opciones de orden y detalles de paginación para refinar los resultados.
curl --request POST \
--url https://api.hubapi.com/crm/v3/objects/fees/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"after": "<string>",
"filterGroups": [
{
"filters": [
{
"operator": "BETWEEN",
"propertyName": "<string>",
"highValue": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
}
],
"limit": 123,
"properties": [
"<string>"
],
"sorts": [
"<string>"
],
"query": "<string>"
}
'{
"results": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}
],
"total": 123,
"paging": {
"next": {
"after": "NTI1Cg%3D%3D",
"link": "?after=NTI1Cg%3D%3D"
}
}
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
Describe una solicitud de búsqueda
Un token del cursor de paginación para recuperar páginas posteriores.
Hasta seis grupos de filtros que definen criterios de consulta adicionales.
Show child attributes
El número máximo de resultados que se devolverán, hasta 200 objetos.
Una lista de nombres de propiedades que se incluirán en la respuesta.
Especifica el orden de clasificación en función de las propiedades del objeto.
La cadena de texto de la consulta, hasta 3000 caracteres